### Signal

# Adw SwipeTracker::end-swipe

#### Declaration

    void
    end_swipe (
      AdwSwipeTracker* self,
      gint64 duration,
      gdouble to,
      gpointer user_data
    )

#### Description [src]

This signal is emitted as soon as the gesture has stopped.

Default handler: | The default handler is called before the handlers added via `g_signal_connect()`.
Available since: | 1.0

#### Parameters

`duration` | `gint64`
| Snap-back animation duration in milliseconds.
`to` | `gdouble`
| The progress value to animate to.